Bug 1923674

Summary: k8s 1.20 vendor dependencies
Product: OpenShift Container Platform Reporter: Jiří Mencák <jmencak>
Component: Node Tuning OperatorAssignee: Jiří Mencák <jmencak>
Status: CLOSED ERRATA QA Contact: Simon <skordas>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.7CC: sejug
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:57:41 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jiří Mencák 2021-02-01 17:24:51 UTC
Description of problem:
As with any realease, this BZ is needed to merge the bump PR attached to this BZ.

https://github.com/openshift/cluster-node-tuning-operator/pull/199

Comment 2 Simon 2021-02-04 20:24:52 UTC
Regression positive on 4.7.0-0.nightly-2021-02-04-132953oc delete tuned ips
oc label node $worker1 tuned-

Comment 3 Simon 2021-02-04 20:32:49 UTC
^^ sorry for copy paste garbage.
Verified on 4.7.0-0.nightly-2021-02-04-132953

Comment 6 errata-xmlrpc 2021-02-24 15:57:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633